Bug 1247937 (CVE-2015-5957)

Summary: CVE-2015-5957 remind: unspecified buffer overflow flaw
Product: [Other] Security Response Reporter: Adam Mariš <amaris>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED UPSTREAM QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: unspecifiedCC: ovasik
Target Milestone: ---Keywords: Reopened, Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: remind 3.1.15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-06-08 02:42:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1215295, 1247938    
Bug Blocks:    

Description Adam Mariš 2015-07-29 09:42:08 UTC
An unspecified buffer overflow flaw was found in Remind, a calendar and alarm program:

http://lists.roaringpenguin.com/pipermail/remind-fans/2015/003172.html

This issue was fixed upstream in the 3.1.15 version of remind.

CVE request:

http://seclists.org/oss-sec/2015/q3/232

Comment 1 Adam Mariš 2015-07-29 09:44:02 UTC
Created remind tracking bugs for this issue:

Affects: fedora-all [bug 1247938]

Comment 2 Jaromír Cápík 2015-07-29 17:46:49 UTC

*** This bug has been marked as a duplicate of bug 1215295 ***

Comment 3 Martin Prpič 2015-07-30 08:24:39 UTC
(In reply to Jaromír Cápík from comment #2)
> 
> *** This bug has been marked as a duplicate of bug 1215295 ***

Jaromir, please don't close this bug. It is used to track the vulnerability, not the change in the package itself. It was correct to close the other tracking bug though, 1247938, thanks!

When this issue is fixed in 1215295, this bug can be closed.

Comment 4 Product Security DevOps Team 2019-06-08 02:42:54 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.